Table of Contents

Module: batch_elvzorce | ../bkchem/batch_elvzorce.py
--- | ---
Functions |
--- | ---
highlight log main_process put_electron_pairs_to_atom save unhighlight update_svg update_svgs_in_path
| highlight
    highlight ( what )
| log
    log ( a )
| main_process
    main_process ()
| put_electron_pairs_to_atom
    put_electron_pairs_to_atom (
            v,
            number,
            central=0,
            )
| save
    save ( filename )
| unhighlight
    unhighlight ( what )
| update_svg
    update_svg ( f )
tries to open a file in BKchem, in case of success sets font size of all atoms to 12 and resaves the file.
| update_svgs_in_path
    update_svgs_in_path ( dir )
calls update_svg for an argument file, in case of directory for all .svg files in the directory
Classes |
formal_charge_mark |

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1